fbsql_autocommit
fbsql_change_user
FrontBase Functions
PHP Manual

# fbsql_blob_size

Get the size of a BLOB

### Description

int fbsql_blob_size ( string `$blob_handle` [, resource `$link_identifier` ] )

Returns the size of the given BLOB.

### Parameters

`blob_handle`

  A BLOB handle, returned by fbsql_create_blob.

`link_identifier`

  A FrontBase link identifier returned by fbsql_connect or fbsql_pconnect.

  If optional and not specified, the function will try to find an open link to the FrontBase server and if no such link is found it will try to create one as if fbsql_connect was called with no arguments.

### Return Values

Returns the BLOB size as an integer, or `FALSE` on error.

### See Also

- fbsql_clob_size